/************************************************************************ GLOBAL ************************************************************************/
*, *:before, *:after {
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
}

body {
    margin:0;
    padding:0;
}

html * {
    font-family:"Sintony", "Lucida Sans Unicode", Verdana;
    font-weight:400;
    font-size:9.5pt;
}

/*
    pink color:#E199C1;
    grey color:#4E4D4D;
*/

#container {
    width:100%;
    height:auto;
    position:fixed;
    position:absolute;
    margin:0 auto;
    top:0;
    right:0;
    bottom:0;
    left:0;
}

.content-container {
    float:left;
    width:100%;
    min-width:300px;
    height:auto;
}

.content {
    width:100%;
    max-width:1024px;
    height:auto;
    margin:10px auto;
}